MESSAGE.BSC_PROG002D0002A_visionOid=Bitte wählen Sie Vision!
MESSAGE.BSC_PROG002D0002A_name=Name erforderlich ist!
MESSAGE.BSC_PROG002D0002A_weight=Gewicht ist erforderlich und muss numerisch sein. bis zu zwei-Bit-Fließkomma!
MESSAGE.BSC_PROG002D0002A_target=Ziel ist erforderlich und muss numerisch sein. bis zu zwei-Bit-Fließkomma!
MESSAGE.BSC_PROG002D0002A_min=Min ist erforderlich und muss numerisch sein. bis zu zwei-Bit-Fließkomma!
